
BODY{
margin-bottom: 0px;
Margin-left : 0px; 
margin-right : 5px;
margin-top : 0px; 
background-color : #ffffff; 
background-image:url("/images/bg_gray.gif");
scrollbar-arrow-color:#003162; 
scrollbar-base-color:#804040;
}
P,TD,TH,DL,LI,UL{ font-family : tahoma,verdana,helvetica,courier,arial,sans-serif; font-size : 10pt; }

H1{ font-size : 24px; font-weight : bold; }
H2{ font-size : 20px; font-weight : bold; }
H3{ font-size : 18px; font-weight : bold; }

TH{ color : #006699; vertical-align : bottom; }

A{
	font-weight : bold;
	font-family : tahoma,verdana,helvetica,courier,arial,sans-serif;
	font-size : 10pt;
	text-decoration : none;
	color : #000080;
}
A.invertLink { color: #E3E3D7 }
A.invertLink:hover { color: #FF9900 }
A:hover{ color : #ff0000; }
A.invertLink2  { color: #E3E3D7; font-weight: normal;  }
A.invertUsc  { color: #E3E3D7; text-decoration: underline }
A.invertUsc:HOVER { color: #FFCC00 }
A.ref{ font-weight : normal; color : black; }
A.keywords{ font-weight : normal; }

#specialinfo{ color : maroon; }
#myButton{ font-family : tahoma,verdana,helvetica,courier,arial,sans-serif; font-size : 8pt; }
#blacklink{ color : #000000; }
#myInput{
	font-family: tahoma, verdana, helvetica, courier, arial, sans-serif;
	background-color: #E3E3D7;
	font-size: 8pt;
	color: #800000
}
#myInputGuest{
	font-family: tahoma, verdana, helvetica, courier, arial, sans-serif;
	background-color: #FFFFCC;
	font-size: 8pt;
	color: #800000
}

TD.color1, TH.color1, table.color1, TR.color1 { background: #E3E3D7; }
TD.color2, TH.color2, table.color2, TR.color2 { background: #CCCCCC; }
TD.color3, TH.color3, table.color3, TR.color3,TD.color3 A { background: #FFFFCC; color: #800000; font-size: 13px; font-weight: bold; }

A.color2{color: black; font-weight: normal;}
A.color3{color: black; font-size : 18px; font-weight : bold;}

TH.vis, TD.vis { color: #E3E3D7; font-weight: bold }
TH.vislight, TD.vislight { color: #800000 }

TR.ref, TD.ref { background-color: #E3E3D7 }
TH.invertLink { color: #E3E3D7 }

HR { color:#804040;  }

.small {
   font-family:arial;
   font-size:10px;
   color:#ffffff;
    }